[#13806] - Require commons-beanutils 1.8.3 redhat 7 which is dependency for jasperreports1.2.6

Category:
Bug report
Priority:
Urgent
Status:
New
Project: Severity:
Major
Resolution:
Open
Component: Reproducibility:
Always
Assigned to:
0

We are using jasperreports 1.2.6 for our application which requires commons-beanutils 1.8.3 redhat 7. But 1.8.3 redhat 7 is not available in maven so we are facing issue. Could you pls add commons-beanutils 1.8.3 redhat 7 jar in maven.

AttachmentSize
Image icon jasperreports.png64.29 KB
v1.2
jasper library
divyajamallamudi's picture
Joined: Aug 30 2021 - 10:35pm
Last seen: 3 weeks 5 days ago
Feedback
randomness